<!DOCTYPE html>
<!--
#  Copyright 2001-2019 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.
-->
<html><head><title><#Student Success Program#></title>
<link rel="stylesheet" type="text/css" href="admin.css">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head><body>

<ul class="nav" style="border-top:1px solid black; margin: 0.5em; 
 position: fixed; top:0; bottom:auto;">
<li><a href="index.shtml"><#Main#></a></li>
<li><a href="attendance.html"><#Attendance#></a></li>
<li><a href="discipline.html"><#Discipline#></a></li>
<li><a href="fees.html"><#Fees#></a></li>
<li><a href="repcard.html"><#Report Cards#></a></li>
<li><a href="timetable.html"><#Timetable#></a></li>
<li><a href="export.html"><#Export#>/<#Xfer#></a></li>
<li><a href="eoy.html"><#Start#>/<#End of Year#></a></li>
<li class="active"><a class="active" href="ssp.html"><#SSP#></a></li>
</ul>
<div style="height:24px;"></div>

<table cellpadding="4" cellspacing="0" border="0">
<tr><td><img src="images/logotn.gif" align="top" alt="school logo"></td>
<td><hr><h1 style="margin:0;padding:0;"><#Student Success Program#></h1><hr>
</td></tr></table>


<!--  Outermost Table -->
<table cellpadding="4" cellspacing="0" border="0">
<tr><td style="vertical-align:top;">


<h2><#Student Reading System#></h2>

<form action="/cgi-bin/reading/readTestView.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#> <#Scores#>" 
       title="View Student Scores by reading level or grade/homeroom grouping"></form>

<form action="/cgi-bin/reading/readRptClass.pl" method="post" style="display:inline;">
<input type="submit" value="<#Class#>" 
  title="View scores grouped by reading level for homerooms or grades"></form>

<form action="/cgi-bin/reading/readRptStudent.pl" method="post" style="display:inline;">
<input type="submit" value="<#Student#>" title="View individual student scores over a date range"></form>
<br>

<form action="/cgi-bin/reading/rdRptCurrentLocal.pl" method="post" style="display:inline;">
  <input type="submit" value="<#Current#>" title="Shows Difference between current reading level and 
  expected reading by grade or division (Div 1, Div 2, etc)"></form>

<form action="/cgi-bin/reading/readRptProgress2.pl" method="post" style="display:inline;">
  <input type="submit" value="<#Progress#> 2" title="Summary view (using grade equivalent) of a homeroom or grade over a series of evaluation seasons"></form>

<form action="/cgi-bin/reading/readTestCheck.pl" method="post" style="display:inline;">
<input type="submit" value="<#Check Tests#>" title="Check all tests for missing scores."></form>



<h2>Common Math Assessment</h2>

<form action="/cgi-bin/ssp/mathcommon/cmaRpt1.pl" method="post"
      title="Show the scores for pre / posttest for all outcomes for a grade/homeroom. Brief only. M=Missing"
      style="display:inline;">
<input type="submit" value="<#Report#> 1"></form>

<form action="/cgi-bin/ssp/mathcommon/cmaRpt2.pl" method="post"
      title="Select Homeroom/Grade and Year, Display each student results Pre Avg / Post Avg / Pass"
      style="display:inline;">
<input type="submit" value="<#Report#> 2"></form>

<form action="/cgi-bin/ssp/mathcommon/cmaRpt3.pl" method="post"
      title="Select by Year, display all grades with pre/post avg, count, pass, and percent at grade level"
      style="display:inline;">
<input type="submit" value="<#Report#> 3"></form>

<form action="/cgi-bin/ssp/mathcommon/cmaRpt4.pl" method="post"
      title="Display with color all outcomes and student posttest scores with pass percent and mastery"
      style="display:inline;">
<input type="submit" value="<#Report#> 4"></form>
<br>

<form action="/cgi-bin/ssp/mathcommon/cmaRpt5.pl" method="post"
      title="Select by Year, display all grades with completed outcomes and totals for each score level"
      style="display:inline;">
<input type="submit" value="<#Report#> 5"></form>

<form action="/cgi-bin/ssp/mathcommon/cmaRpt6.pl" method="post"
      title="Select Year and Pre/Post Test; Display grades, gender, and pass numbers and percentages"
      style="display:inline;">
<input type="submit" value="<#Report#> 6"></form>

<form action="/cgi-bin/ssp/mathcommon/cmaRpt7.pl" method="post"
      title="Select Year; Display each grade and outcome category, completed pre/post, and pre/post average"
      style="display:inline;">
<input type="submit" value="<#Report#> 7"></form>

<form action="/cgi-bin/ssp/mathcommon/cmaRpt8local.pl" method="post"
      title="Display Completion for all grades, with #outcomes, students, and categorized results (10%-100%)"
      style="display:inline;">
<input type="submit" value="<#Report#> 8"></form>
<br>

<form action="/cgi-bin/ssp/mathcommon/cmaRpt9.pl" method="post"
      title="Multi-year Student Report; select student and show all years of outcomes in color"
      style="display:inline;">
<input type="submit" value="<#Report#> 9"></form>

<form action="/cgi-bin/ssp/mathcommon/cmaRpt10.pl" method="post"
      title="Display Completion, all grades, like report 8, but have numbers of students in score category rather than %"
      style="display:inline;">
<input type="submit" value="<#Report#> 10"></form>

<form action="/cgi-bin/ssp/mathcommon/cmaRpt11.pl" method="post"
      title="Comprehensive Student Report for all students over multiple years with average in each outcome category"
      style="display:inline;">
<input type="submit" value="<#Report#> 11"></form>


<h2>Indigenous Language</h2>

<form action="/cgi-bin/ilang/ilangLocalRpt1.pl" method="post"
      title="Show the scores for pre / posttest for all students for each month."
      style="display:inline;">
<input type="submit" value="<#Report#> 1"></form>



<h2>Feeder Schools</h2>

<form action="/cgi-bin/ssp/feederDiscView.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#> <#Discipline#>"></form>

<form action="/cgi-bin/ssp/feederMathView.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#> <#Math#>"></form>

<form action="/cgi-bin/ssp/feederReadingView.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#> <#Reading#>"></form>

<br>
<form action="/cgi-bin/ssp/feederAttView.pl" method="post" style="display:inline;">
<input type="submit" value="<#View#> <#Attendance#>"></form>


<h2>LLI</h2>

<form action="/cgi-bin/ssp/lintRptProgress.pl" method="post" style="display:inline;">
<input type="submit" value="Progress Report"></form>



<!-- Right Column Now -->
</td><td style="vertical-align:top;">

<h2><#Previous Years#></h2>

<form action="/cgi-bin/ssp/attendview_past.pl" method="post" style="display:inline;">
<input type="submit" value="<#Attendance#>"></form>

<form action="/cgi-bin/ssp/past_attscan2.pl" method="post" style="display:inline;">
  <input type="submit" value="<#Att Scan#> 2"></form>
<span style="color:red;font-weight:bold;">New!</span>
<br>


<form action="/cgi-bin/ssp/markview_past.pl" method="post" style="display:inline;">
<input type="submit" value="<#Marks#>"></form>

<form action="/cgi-bin/ssp/dateview_past.pl" method="post" style="display:inline;">
<input type="submit" value="<#School Year#>"></form>
<br>

<form action="/cgi-bin/ssp/staffabsview_past.pl" method="post" style="display:inline;">
<input type="submit" value="<#Staff Absence#>"></form>



<!-- End of Outermost Table -->
</td></tr></table>

</body></html>
