#!/usr/bin/perl
#  Copyright 2001-2011 Leslie Richardson

#  This file is part of Open Admin for Schools.

#  Open Admin for Schools is free software; you can redistribute it 
#  and/or modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either version 2 of 
#  the License, or (at your option) any later version.

#NOTE: To Do: Fix yesterday, today, all at bottom (after attdeled.pl fixed).


my %lex = ('Delete' => 'Delete',
	   'Student' => 'Student',
	   'Date' => 'Date',
	   'Reason' => 'Reason',
	   'Period' => 'Period',
	   'Attendance' => 'Attendance',
	   'Delete Record' => 'Delete Record',
	   'Record Deleted' => 'Record Deleted',
	   'Contact' => 'Contact',
	   'Error' => 'Error',
	   'Main' => 'Main',
	   'Are you sure' => 'Are you sure',
	   'Today' => 'Today',
	   'Yesterday' => 'Yesterday',
	   'Another' => 'Another',
	   'Edit' => 'Edit',

	   );

my $self = 'attdel.pl';

use CGI;
use DBI;

eval require "../../etc/admin.conf";
if ( $@ ) {
    print $lex{Error}. ": $@<br>\n";
    die $lex{Error}. ": $@\n";
}

my $q = new CGI;
print $q->header( -charset => $charset ); 
my %arr = $q->Vars;


my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);
$dbh->{mysql_enable_utf8} = 1;


my $title = "$lex{Delete} $lex{Attendance}";
print "$doctype\n<html><head><title>$title</title>\n";
print "<link rel=\"stylesheet\" href=\"$css\" type=\"text/css\">
$chartype\n</head><body>\n";

print "[ <a href=\"$homepage\">$lex{Main}</a> | \n";
print "<a href=\"$attpage\">$lex{Attendance}</a> ]\n";
print "<center><h1>$title</h1>\n";


if ( $arr{page} ) {
    delete $arr{page};
    deleteRecord();
}


# Get Record
my $sth = $dbh->prepare("select studentid, absdate, reason, period 
  from attend where attid = ?"); 
$sth->execute( $arr{id} );
if ( $DBI::errstr) { print $DBI::errstr; die $DBI::errstr; }
my ( $studnum, $date, $reason, $period ) = $sth->fetchrow;

# Get Name
$sth = $dbh->prepare("select lastname, firstname from studentall where studnum = ?");
$sth->execute( $studnum );
if ( $DBI::errstr) { print $DBI::errstr; die $DBI::errstr; }
my ($lastname, $firstname) = $sth->fetchrow;



print "<table cellpadding=\"3\" cellspacing=\"0\" border=\"0\">\n";
print "<tr><td class=\"bra\">$lex{Student}</td><td>$firstname $lastname ($studnum)</td></tr>\n";

print "<tr><td class=\"bra\">$lex{Date}</td><td>$date</td></tr>\n";
print "<tr><td class=\"bra\">$lex{Reason}</td><td>$reason</td></tr>\n";
print "<tr><td class=\"bra\">$lex{Period}</td><td>$period</td></tr>\n";
print "</table>\n";


print "<p>$lex{'Delete Record'}: <em>". $lex{'Are you sure'}. "?</em></p>\n";
print "<form action=\"$self\" method=\"post\">\n";
print "<input type=\"hidden\" name=\"attid\" value=\"$arr{id}\">
<input type=\"hidden\" name=\"page\" value=\"1\">
<input type=\"submit\" value=\"$lex{'Delete Record'}\"></center>
</form></body></html>\n";


#---------------
sub deleteRecord {
#---------------
    
    my $sth = $dbh->prepare("delete from attend where attid = ?");
    $sth->execute( $arr{attid} );

    if ($DBI::errstr) {
	print "<h3>$lex{Error}: $DBI::errstr</h3><h3>$lex{Contact} ";
	print "$adminname <a href=\"mailto:$adminemail\">$adminemail</a></h3>\n";
    } else {
	print '<b>'. $lex{'Record Deleted'};
	print " - $studentname.</b>.\n";
    }

    print "<p>[ <a href=\"$attpage\">$lex{Attendance}</a> ]</p>";
    print "<p><form action=\"attdeled.pl\" method=\"post\">";
    print "<select name=\"date\"><option>$lex{Today}</option><option>$lex{Yesterday}</option>\n";
    print "<option>all</option></select>\n";
    print "<input type=\"submit\" value=\"$lex{Edit}/$lex{Delete} $lex{Another}";
    print "\"></p></center></body></html>\n";

    exit;

}
