#!/usr/bin/perl
#  Copyright 2001-2009 Leslie Richardson

#  fixbus.pl - update the trans_name, and trans_type fields using the busroute field.

use DBI;


my $path = $ARGV[0];
#print "Path: $path\n";


eval require "$path/etc/admin.conf";
if ( $@ ) {
    print "Error: $@<br>\n";
    die "Error: $@\n";
}


my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);
$dbh->{mysql_enable_utf8} = 1;

# First get  student data
my $sth = $dbh->prepare("select studid, busroute, trans_type, trans_name from student");
$sth->execute;
if ( $DBI::errstr ) { print $DBI::errstr; die $DBI::errstr; }

# Set up for update.
my $sth1 = $dbh->prepare("update student set trans_type = ?, trans_name = ? where studid = ?");
if ($DBI::errstr) { print $DBI::errstr; die $DBI::errstr; }

while ( my ( $studid, $busroute, $trans_type, $trans_name ) = $sth->fetchrow ) {

    if ( not $trans_name and not $trans_type and $busroute ) {
	# no existing transport values and there is a busroute
	$sth1->execute('Bus',$busroute, $studid );
	if ($DBI::errstr) { print $DBI::errstr; die $DBI::errstr; }
	print "$studid \n";
    }
    
}

print"Done!\n";
