#!/usr/bin/perl
#  Copyright 2001-2009 Leslie Richardson

#  fixemail.pl - update the trans_name, and trans_type fields using the busroute field.

use DBI;


my $path = $ARGV[0];
#print "Path: $path\n";


eval require "$path/etc/admin.conf";
if ( $@ ) {
    print "Error: $@<br>\n";
    die "Error: $@\n";
}


my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);
$dbh->{mysql_enable_utf8} = 1;

# First get  staff data
my $sth = $dbh->prepare("select id, lastname, firstname, userid, email from staff");
$sth->execute;
if ( $DBI::errstr ) { print $DBI::errstr; die $DBI::errstr; }

# Set up for update.
my $sth1 = $dbh->prepare("update staff set email = ? where id = ?");
if ($DBI::errstr) { print $DBI::errstr; die $DBI::errstr; }

while ( my ( $id, $lastname, $firstname, $userid, $email ) = $sth->fetchrow ) {

    if ( not $email ) {

	# no existing email value
	my $email = $userid. '@loccsd.ca';
	$sth1->execute($email, $id );
	if ($DBI::errstr) { print $DBI::errstr; die $DBI::errstr; }
	print "$firstname $lastname updated to $email.\n";
    }
    
}

print"Done!\n";
