#!/usr/bin/perl
#  Copyright 2001-2010 Leslie Richardson

#  This file is part of Open Admin for Schools.

use DBI;
use CGI;

my %lex = ('Error' => 'Error',
  );

eval require "../etc/admin.conf";
if ( $@ ) {
    print $lex{Error}. ": $@<br>\n";
    die $lex{Error}. ": $@\n";
}

my $dsn = "DBI:$dbtype:dbname=$dbase";
my $dbh = DBI->connect($dsn,$user,$password);
$dbh->{mysql_enable_utf8} = 1;


$sth = $dbh->prepare("select userid, homeroom, grade, position from staff");
$sth->execute;
if ($DBI::errstr){ print $DBI::errstr; die $DBI::errstr;}

$sth1 = $dbh->prepare("select count(*) from staff_multi where userid = ? and field_name = ? and field_value = ?");
$sth2 = $dbh->prepare("insert into staff_multi ( userid, field_name, field_value ) values ( ?, ?, ? )");


while ( my ( $userid, $homeroom, $grade, $position ) = $sth->fetchrow ) {

    # Grade Check and Insert
    $sth1->execute( $userid, 'grade', $grade );
    if ($DBI::errstr){ print $DBI::errstr; die $DBI::errstr;}
    my $count = $sth1->fetchrow;
    if ( not $count and $grade ) { # insert a grade record
	$sth2->execute( $userid, 'grade', $grade );
	if ($DBI::errstr){ print $DBI::errstr; die $DBI::errstr;}
    }

    # Homeroom Check
    $sth1->execute( $userid, 'homeroom', $homeroom );
    if ($DBI::errstr){ print $DBI::errstr; die $DBI::errstr;}
    my $count = $sth1->fetchrow;
    if ( not $count and $homeroom ) { # insert a grade record
	$sth2->execute( $userid, 'homeroom', $homeroom );
	if ($DBI::errstr){ print $DBI::errstr; die $DBI::errstr;}
    }


    # Position Check
    $sth1->execute( $userid, 'position', $position );
    if ($DBI::errstr){ print $DBI::errstr; die $DBI::errstr;}
    my $count = $sth1->fetchrow;
    if ( not $count and $position ) { # insert a grade record
	$sth2->execute( $userid, 'position', $position );
	if ($DBI::errstr){ print $DBI::errstr; die $DBI::errstr;}
    }


}
